/*HTML5 display definitions*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
[hidden] {
display: none;
}
/*Base*/
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-smooth: always;
}
html, button, input, select, textarea {
	font-family: 'Exo', sans-serif;
	color: #333;
}
body {
	margin: 0;
	font-size: 62.5%;
	line-height: 1.28;
	letter-spacing: 0.0006em;
	width: 100%;
	height: 100%;
}
/*Selection*/
::-moz-selection {
background: #4f7585;
color: #fff;
text-shadow: none;
border:none !important;
outline:none !important;
}
::selection {
	background: #4f7585;
	color: #fff;
	text-shadow: none;
	border:none !important;
	outline:none !important;
}
/*Links*/
a {
	color: #00e;
	cursor: pointer;
	text-decoration: none;
}
a img {
	color: #333;
	cursor: pointer;
	text-decoration: none;
}
a:visited {
	color: #551a8b;
}
a:hover {
	color: #06e;
}
a:focus {
	border:none !important;
	outline:none !important;
}
a:hover, a:active {
	outline: 0;
}
/*Typography*/
h1, h2, h3, h4, h5, h6, p {
	margin:0 !important;
}
h1, h2, h3, h4, h5, h6 {
	margin:0 !important;
	text-shadow: 0 0 1px rgba(0,0,0,0.3);
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
pre, code, kbd, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: "";
	content: none;
}
small {
	font-size: 85%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/*Lists*/
ul, ol {
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
}
dd {
	margin: 0;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
/*Embedded content*/
img {
	border-style: none;
    border-color: inherit;
    border-width: 0;
    -ms-interpolation-mode: bicubic;
	vertical-align: middle;

}
svg:not(:root) {
	overflow: hidden;
}
/*Figures*/
figure {
	margin: 0;
}
/*Forms*/
form {
	margin: 0;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
label {
	cursor: pointer;
}
legend {
	border: 0;
*margin-left: -7px;
	padding: 0;
	white-space: normal;
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
*vertical-align: middle;
	border: 1px solid #b1b1b1;
}
button:hover, input:hover, select:hover, textarea:hover {
	border: 1px solid #6d6ca3;
}
button:focus, input:focus, select:focus, textarea:focus {
	border: 1px solid #6d6ca3;
	outline: none !important;
}
input, textarea {
	padding: 3px;
}
select {
	padding-left: 5px;
}
button, input {
	line-height: normal;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
*overflow: visible;
}
button[disabled], input[disabled] {
	cursor: default;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
*width: 13px;
*height: 13px;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}
input:valid, textarea:valid { /*background-color: #79ff82;*/
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
/*Tables*/
table {
	border-collapse: collapse;
	border-spacing: 0;
    }
td {
	vertical-align: top;
}
/* ==|== Primary Styles begins here =============================================
	Author:Serhan Karakaya
	========================================================================== */
/* hide all elements & show preloader */
.js, .js body {overflow:hidden}
.js body > * {visibility:hidden}
.js #loading_layer {visibility:visible;display:block !important;position:absolute;top:0;left:0;width:100%;height:100%;background:#fff;z-index:10000}
.js #loading_layer img {position:fixed;top:50%;left:50%;width:64px;height:10px;margin:-5px 0 0 -32px}
.js .tab-pane {display:block !important}
.js .hide {display: inherit}
body {
	background: url(../img/content/bg.jpg) repeat-y center;
	font-size: 13px;
	color: #6c6c6c;
	z-index: 1;
}
.centerfix {
	font-size: 1em;
	position: relative;
	width: 100%;
	float: left;
}
.centercontent {
	width: 960px;
	margin: 0px auto;
	position: relative;
	display:table;
}
#header {
	z-index: 4;
	height: 111px;
	background:url(../img/header/bg.jpg) repeat-x top center;
}
#main {
	z-index: 4;
	min-height: 350px;
}
#footer {
	font-size: 12px;
	z-index: 2;
	min-height: 187px;
	background: url(../img/footer/bg.jpg) no-repeat top center;
}
#header .logo {
	position: absolute;
	top: 0;
	left: 0;
}
#header .centercontent {
	height: 111px;
}
#footer .centercontent {
	height: 187px;
	background: url(../img/footer/bg960.jpg) no-repeat top left;
}
/*Footer starts here*/
#fsocial {
	position: absolute;
	top: 70px;
	left: -27px;
	width: 270px;
}
#fsocial li {
	margin-left: 27px;
	float: left;
}
#fsocial li a {
	text-indent: -9999px;
	display: block;
	height: 40px;
	width: 40px;
}
#fsocial li a:hover {
	background-position: 0px -40px !important;
}
.fb a {
	background:url(../img/footer/fb.png);
}
.twitter a {
	background:url(../img/footer/twitter.png);
}
.linkedin a {
	background:url(../img/footer/linkedin.png);
}
.ins a
 {
	background:url(../img/footer/ins.png); 
	 }

.fcopyright {
	font-size: 13px;
	position: absolute;
	top: 125px;
	left: 0px;
}
.fcopyright a {
	color: #9c9c9c;
}
.fcontact {
	color: #909090;
	position: absolute;
	width: 380px;
	top: 60px;
}
.fcontact span {
	color: #848484;
	font-size: 16px;
}
.fcontantcolor {
	color: #000 !important;
	display: block;
	padding-bottom: 3px;
}
.fcontact1 {
	left: 550px;
}
.fcontact2 {
	text-align: right;
	right: 0;
}
/*Footer ends here*/

/*Header starts here*/
#topmenu {
	position: absolute;
	top: 9px;
	right: 150px;
	height: 25px;
	float: right;
}
#topmenu li {
	margin-left: 18px;
	float: left;
}
#topmenu li a {
	height: 25px;
	display: block;
	text-indent: -9999px;
}
#topmenu li a:hover {
	background-position: 0px -25px;
}
#topmenu .active a {
	background-position: 0px -25px;
}
.tm1 a {
	background: url(../img/header/topmenu/1.png);
	width: 79px;
}
.tm2 a {
	background: url(../img/header/topmenu/2.png);
	width: 53px;
}
.tm3 a {
	background: url(../img/header/topmenu/3.png);
	width: 65px;
}
#mainmenux {
	position: absolute;
	top: 66px;
	right: 0px;
	height: 30px;
	float: right;
    color:white;
}
#mainmenux li {
	float: left;
	margin-left: 25px;
}
#mainmenux li a {
	height: 30px;
	display: block;
color:#fff;
}
#mainmenux li a:hover {
	background-position: 0px -30px;
    color:#6cff31;
}
#mainmenux .active a {
	background-position: 0px -30px;
}
.mm1 a {
	background:url(../img/header/menu/1.png);
	width: 91px;
}
.mm2 a {
	background:url(../img/header/menu/2.png);
	width: 67px;
}
.mm3 a {
	background:url(../img/header/menu/3.png);
	width: 138px;
}
.mm4 a {
	background:url(../img/header/menu/4.png);
	width: 116px;
}
.mm5 a {
	background:url(../img/header/menu/5.png);
	width: 120px;
}
#langmenu {
	position: absolute;
	top: 12px;
	right: 0px;
	float: right;
	height: 13px;
}
#langmenu li {
	margin-left: 10px;
	float: left;
	width: 16px;
	height: 13px;
}
/*Header ends here*/

/*indexslider starts here*/
#indexslider {
	z-index: 3;
	height: 410px;
}
#indexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
#indexslider .slides img {
	width: 100%;
	display: block;
}
#indexslider .indexslide1 {
	height: 410px;
	background:url(../img/content/index/slider1.jpg) top center no-repeat;
}
#indexslider .indexslide2 {
	height: 410px;
	background:url(../img/content/index/slider2.jpg) top center no-repeat;
}
#indexslider .indexslide3 {
	height: 410px;
	background:url(../img/content/index/slider3.jpg) top center no-repeat;
}
#indexslider .indexslide4 {
	height: 410px;
	background:url(../img/content/index/slider4.jpg) top center no-repeat;
}
#indexslider .indexslide5 {
	height: 410px;
	background:url(../img/content/index/slider5.jpg) top center no-repeat;
}
#indexslider .indexslide6 {
	height: 410px;
	background:url(../img/content/index/slider6.jpg) top center no-repeat;
}

#indexslider .insaatslide1 {
	height: 410px;
	background:url(../img/content/index/insaatslider1.jpg) top center no-repeat;
}
#indexslider .insaatslide2 {
	height: 410px;
	background:url(../img/content/index/insaatslider2.jpg) top center no-repeat;
}

#indexslider .gidaslide1 {
	height: 410px;
	background:url(../img/content/index/gidaslider1.jpg) top center no-repeat;
}
#indexslider .gidaslide2 {
	height: 410px;
	background:url(../img/content/index/gidaslider2.jpg) top center no-repeat;
}

#indexslider .yagslide1 {
	height: 410px;
	background:url(../img/content/index/yagslider1.jpg) top center no-repeat;
}
#indexslider .yagslide2 {
	height: 410px;
	background:url(../img/content/index/yagslider2.jpg) top center no-repeat;
}

#indexslider .kolislide1 {
	height: 410px;
	background:url(../img/content/index/kolislider1.jpg) top center no-repeat;
}
#indexslider .kolislide2 {
	height: 410px;
	background:url(../img/content/index/kolislider2.jpg) top center no-repeat;
}

#indexslider .sogukslide1 {
	height: 410px;
	background:url(../img/content/index/sogukslider1.jpg) top center no-repeat;
}
#indexslider .sogukslide2 {
	height: 410px;
	background:url(../img/content/index/sogukslider2.jpg) top center no-repeat;
}
#indexslider .enerjislide1 {
	height: 410px;
	background:url(../img/content/index/enerjislider1.jpg) top center no-repeat;
}
#indexslider .enerjislide2 {
	height: 410px;
	background:url(../img/content/index/enerjislider2.jpg) top center no-repeat;
}

#indexslider .otelslide1 {
	height: 410px;
	background:url(../img/content/index/otelslider1.jpg) top center no-repeat;
}
#indexslider .otelslide2 {
	height: 410px;
	background:url(../img/content/index/otelslider2.jpg) top center no-repeat;
}

#indexslider .lojistikslide1 {
	height: 410px;
	background:url(../img/content/index/lojistikslider1.jpg) top center no-repeat;
}
#indexslider .lojistikslide2 {
	height: 410px;
	background:url(../img/content/index/lojistikslider2.jpg) top center no-repeat;
}
/*indexslider ends here*/

/*indexcontent starts here*/
.indexcontentbg {
	top: -117px;
	background: url(../img/content/bg_top.png) no-repeat top center !important;
}
#indexnews {
	float: left;
	margin-top: 60px;
}
#indexnews2 {
    float: left;
    margin-top: 10px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #EAEAEA;
    width:900px;
}
#indexnews2 h1 {
  font-weight: 400;
  font-size: 16px;
  color: #333;
}
#indexnews2 li img {
  padding-bottom: 20px;
}
#indexnews li {
	float: left;
	min-height: 100px;
}
#indexnews li img {
	padding-bottom: 20px;
}
.news1 {
	margin-left: 5px;
	width: 204px;
    float:left;
}
.news2 {
	margin-left: 14px;
	width: 220px;
    float:left;
}
.news3 {
	margin-left: 3px;
	width: 251px;
}
.news4 {
	margin-left: 3px;
	width: 200px;
    margin-top:-10px;
}
#indexnews h1 {
	font-weight: 400;
	font-size: 16px;
	color: #333;
}
#indexnews a {
	color: #6f6da7;
}
#indexnews a:hover {
	text-decoration: underline;
}
.indexhpyetkili {
	position: absolute;
	top: 45px;
	right: 60px;
}
.parkurdayeni {
	position: absolute;
	top: 45px;
	top: 320px;
	right: 0 !important;
}
/*indexcontent ends here */

/*alttop starts here*/
#alttop {
	height: 231px;
	background: url(../img/content/alttop1920.png) no-repeat bottom center;
}
#altimg {
	position: absolute;
	top: 111px;
	right: auto;
	left: auto;
	height: 231px;
}
#alttop .centercontent {
	height: 231px;
	background: url(../img/content/alttop960.png) no-repeat bottom left;
}
#main {
	background: url(../img/content/content1920.png) no-repeat top center;
}
#main .centercontentalt {
	height: auto;
	background: url(../img/content/content960.png) no-repeat top center;
}
.makinaparkuru {
	/*background: url(../img/content/topimg/makina_parkuru.jpg) top center no-repeat;*/
}
/*alttop ends here*/
/*Alt Sayfa Content*/
.left-content {
	position:relative;
	float:left;
	width:611px;
	height:auto;
	font-weight: 200;
	font-size: 13px;
	color: #a9a9a9;
}
.right-content {
	position:relative;
	float:right;
	width:223px;
	height:auto;
	right:17px;
	margin-top:-35px;
	font-weight: 200;
	font-size: 13px;
	color: #9c9c9c;
}
/**/
/*Sayfa Content*/
.kurumsal-content {
	position:relative;
	float:left;
	letter-spacing:0em;
	word-spacing:0em;
	margin-top:10px;
	font-size:15px;
	margin-bottom:60px;
}
.kurumsal-content .sayfaad {
	position:absolute;
	top:-60px;
	left:0px;
	color:#484747;
	font-size:36px;
	font-weight: 200;
}
.kurumsal-content p {
	margin-top: 15px !important;
	float:left;
	width:100%;
	height:auto;
	color:#6c6c6c;
	line-height:1.6em;
	text-align:justify;
}
.kurumsal-content p .icerik {
	float:left;
	width:100%;
	height:auto;
	color:#6c6c6c;
	line-height:1.6em;
	text-align:justify;
	margin-bottom:30px;
	font-weight: 200;
}
.kurumsal-content .kalite-list {
	position:relative;
	float:left;
	display:block;
	width:100%;
	height:auto;
	margin-bottom:30px;
}
.kurumsal-content .kalite-list li {
	float:left;
	width:100%;
	text-align:justify;
	color:#393939;
	margin-bottom:15px;
	margin-left: 15px;
	list-style-position: outside !important;
	list-style-type: disc !important;
}
.kurumsal-content .koyu-yazi {
	text-shadow: 0 0 1px rgba(0,0,0,0.3);
	color:#393939;
	width:100%;
	float:lefT;
}
.kurumsal-content p img {
	floaT:left;
	margin-bottom:12px;
}
.kurumsal-content p .manset {
	floaT:left;
	width:100%;
	font-size:17px;
	color:#333333;
	font-weight:400;
}
.menu {
	position:relative;
	float:left;
	width:262px;
	height:auto;
}
.menu .menu-list {
	float:left;
	display:block;
	width:100%;
}
.menu .menu-list li {
	float:left;
	width:100%;
	background:url(../img/content/kurumsal/assets/menu-cizgi.png) bottom center no-repeat;
	height:36px;
	padding:0px;
}
.menu .menu-list li a {
	color:#919191;
	font-size:14px;
	font-weight:400;
}
.menu .menu-list li .madde {
	float:left;
	width:18px;
	height:6px;
	background:#919191;
	margin-right:7px;
	margin-top:8px;
}
.haberler-content {
	font-weight: 200;
	position:relative;
	float:right;
	width:250px;
	height:auto;
	padding-top:70px;
	display:block;
	text-align:right;
	letter-spacing:0em;
	word-spacing:0em;
}
.haberler-content h2 {
	float:left;
	width:100%;
	text-align:right;
	font-weight: 200;
	color:#515050;
	font-size:23px;
}
.haberler-content .haberler {
	float:right;
	width:100%;
	height:auto;
	margin-bottom:30px;
	text-align:right;
}
.haberler-content .haberler img {
	float:right;
	margin-bottom:10px;
}
.haberler-content .haberler .tarih {
	float:right;
	width:100%;
	font-weight:400;
	line-height:1.3em;
	font-size:14px;
	color:#918fba;
}
.haberler-content .haberler .haber-baslik {
	float:right;
	width:100%;
	font-weight:400;
	line-height:1.3em;
	font-size:14px;
	color:#333333;
}
.haberler-content .haberler .haber-icerik {
	float:right;
	width:100%;
	font-weight:400;
	line-height:1.5em;
	font-size:12px;
	color:#9c9c9c;
	text-align:justify;
	direction: rtl;
}
.haberler-content .haberler .haber-icerik span {
	color: #912db6;
	display: block;
	clear: both;
	margin-top: 15px;
}
.haberler-content .haberler .haber-icerik a {
	color: #912db6;
}
/*Meduaul starts here*/
#medyaul {
	margin-top: 40px;
	float: left;
	width: 960px;
	padding-bottom: 70px;
}
#medyaul li {
	float: left;
	width: 157px;
	height: 175px;
	margin: 0 3px 23px 0;
}
.medyahead {
	float: left;
	width: 147px;
	padding: 12px 4px 0;
	height: 23px;
	border: 1px solid #b1b1b1;
	text-align: center;
	font-size: 12px;
	color: #a9a9a9;
	overflow: hidden;
}
.medyaimgwrap {
	float: left;
	margin-top: 1px;
	border: 1px solid #b1b1b1;
	width: 155px;
	height: 138px;
}
.medyaimgwrap img {
	width: 155px;
	height: 138px;
}
/*Meduaul ends here*/
.textright {
	font-weight: 400;
	color: #484747;
	font-size: 16px;
	float: right;
	text-align: right;
	padding: 0 13px 10px 0;
}
#rightmenu {
	float: right;
	font-weight: 400;
	background: url(../img/content/shadow/shadow_rightcontent-261.png) top left no-repeat;
	width: 261px;
	padding-top: 10px;
}
#rightmenu li {
	color: #9c9c9c;
	height: 20px;
	background: url(../img/content/rightcontent/shadow_rightcontent-261.png) bottom left no-repeat;
	width: 261px;
	padding: 0px 15px 12px;
	font-size: 13px;
}
.rightmenudownload {
	padding-right: 25px;
	text-align: right;
	float: right;
}
.rightmenudownload a {
	text-align: right;
	float: right;
	color: #6d6ca3;
}
.rightmenudownload a:hover {
	text-align: right;
	float: right;
	color: #6d6ca3;
}
.rightwrap {
	width: 270px;
	position: relative;
	float: right;
	tet-align: right;
}
/*iletisimulleft starts here*/
#iletisimulleft {
	margin-left: 10px;
	background: url(../img/content/shadow/shadow_392.png) top left no-repeat;
	float: left;
	width: 392px;
	font-size: 13px;
	padding-top: 10px;
	font-weight: 400;
}
#iletisimulleft li {
	background: url(../img/content/shadow/shadow_392.png) bottom left no-repeat;
	float: left;
	width: 362px;
	text-align: right;
	color: #6d6ca3;
	padding: 1px 15px 13px;
}
#iletisimulleft li a {
	color: #6d6ca3;
}
#iletisimulleft span {
	float: left;
	text-align: left;
	color: #6c6c6c;
}
/*iletisimulleft ends here*/
.iletisimcontent960 {
	float: left;
	width: 960px;
	padding-bottom: 70px;
}
#iletisimform {
	float: left;
	height:  330px;
	position: relative;
	margin-left: 18px;
	width: 454px;
}
#iletisimform label {
	height: 34px;
	color: #6c6c6c;
	background: #f3f3f3;
	display: block;
	width: 438px;
	padding-left: 16px;
	margin-bottom: 3px;
}
#iletisimform .inputclass {
	width: 271px;
	height: 26px;
	float: right;
}
#iletisimform .inputta {
	width: 271px;
	height: 75px;
	float: right;
	resize: none;
}
#iletisimform span {
	float: left;
	margin-top: 10px;
}
#iletisimform .sendbutton {
	position: absolute;
	top: 200px;
	left: 174px;
	color: #8c8c8c;
	background: #e4e4e4;
	font-size: 14px;
	border: none !important;
	padding: 8px 30px;
}
#iletisimform .sendbutton:hover {
	color: #6d6ca3;
}
#gmap {
	margin-left: 14px;
	float: left;
	border: 1px solid #b1b1b1;
}
/*Referansul starts here*/
#referansul {
	width: 1000px;
	float: left;
	padding-bottom: 70px;
}
#referansul li {
	float: left;
	width: 136px;
	height: 132px;
	border-bottom: 1px solid #efefef;
	border-right: 1px solid #efefef;
	display: block;
	background-repeat: no-repeat;
}
#referansul li:hover {
	background-position: 0px -132px;
}
.norightborder {
	border-right: none !important;
}
.nobottomborder {
	border-bottom: none !important;
}
/*Referansul ends here*/
/*Uretim list*/
.uretim-list {
	position:relative;
	floaT:lefT;
	display:Block;
	margin-top:35px;
	width:100%;
	height:auto;
}
.uretim-list li {
	floaT:lefT;
	display:Block;
	margin-bottom:30px;
	width:100%;
	height:auto;
}
.uretim-list li img {
	floaT:lefT;
	display:Block;
	margin-right:10px;
}
.uretim-list li h2 {
	floaT:lefT;
	display:Block;
	width:auto;
	font-size:18px;
	color:#333333;
	font-weight:400;
	margin-right:10px;
}
.uretim-list li p.koyu-yazi {
	floaT:right;
	display:Block;
	width:440px;
	font-size:15px;
	line-height:1.4em !important;
	color:#585858;
	font-weight:400;
	margin-right:10px;
	margin-top:0px !important;
}
.uretim-list li p {
	floaT:right;
	display:Block;
	width:440px;
	font-size:15px;
	margin-right:10px;
	margin-top:0px !important;
}
/*rghtmenu starts here*/
#rghtmenu {
	text-shadow: 0 0 1px rgba(0,0,0,0.3);
	position: relative;
	top: -75px;
	font-size: 15px;
	width: 267px;
	float: right;
}
#rghtmenu li {
	width: 267px;
	float: left;
}
#rghtmenu li a {
	padding-right: 19px;
	width: 248px;
	display: block;
	color: #656585;
	background-repeat: no-repeat;
}
#rghtmenu .active a {
	background-position: 268px 0px !important;
	color: #fff;
}
#rghtmenu li a:hover {
	background-position: 268px 0px;
	color: #fff;
}
#rghtmenu .rght1 a {
	height: 40px;
	padding-top: 78px;
	background:url(../img/content/rghtmenu/1.png);
}
#rghtmenu .rght2 a {
	height: 37px;
	padding-top: 17px;
	background:url(../img/content/rghtmenu/2.png);
}
#rghtmenu .rght3 a {
	height: 36px;
	padding-top: 17px;
	background:url(../img/content/rghtmenu/3.png);
}
#rghtmenu .rght4 a {
	height: 37px;
	padding-top: 17px;
	background:url(../img/content/rghtmenu/4.png);
}
#rghtmenu .rght5 a {
	height: 51px;
	padding-top: 18px;
	background:url(../img/content/rghtmenu/5.png);
}
/*rghtmenu ends here*/
.haber-content {
	width:100%;
	float:lefT;
}
.haber-content a.geri-don{
	float:right;
	color: #8c8c8c;
	background: #e4e4e4;
	font-size:14px;
	padding:8px 20px;
}
.haber-content .haber-detay {
	float:left;
	position:relative;
	display:block;
	width:100%;
	height:auto;
}
.haber-content .haber-detay img {
	floaT: left;
	margin-right:10px;
}
.haber-content .haber-detay h2 {
	floaT: left;
	width: auto;
	font-size: 17px;
	color: #333333;
	font-weight: 400;
	padding-bottom:15px;
}
.haber-content .haber-detay p {
	floaT: left;
	width: 780px;
	text-align:justify;
	padding-bottom:15px;
}
#mp_flashfallback {
	width: 960px;
	height: 550px;
	float: left;
	position: relative;
}
#mp_parkarea {
	position: absolute;
	top: 220px;
	left: 0;
	width: 960px;
	height: 330px;
}
#mp_parkarea .mp_product {
	position: absolute;
}
#mp_parkarea .mp_product a {
	5
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
}
#mp_parkarea .mp01 {
	top: 128px;
	left: 18px;
	transform: rotate(8deg);
	-ms-transform: rotate(8deg);
	-webkit-transform: rotate(8deg);
	-o-transform: rotate(8deg);
	-moz-transform: rotate(8deg);
}
#mp_parkarea .mp01 a {
	width: 132px;
	height: 75px;
	background:url(../img/content/makina_parkuru/1.png);
}
#mp_parkarea .mp01 a:hover, #mp_parkarea .mp01 .flex-active {
	background-position: 0px -75px;	
}
#mp_parkarea .mp02 {
	top: 67px;
	left: 105px;
	transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	-webkit-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
}
#mp_parkarea .mp02 a {
	width: 156px;
	height: 84px;
	background:url(../img/content/makina_parkuru/2.png);
}
#mp_parkarea .mp02 a:hover, #mp_parkarea .mp02 .flex-active {
	background-position: 0px -84px;	
}
#mp_parkarea .mp03 {
	top: 15px;
	left: 190px;
	transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	-webkit-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
}
#mp_parkarea .mp03 a {
	width: 195px;
	height: 77px;
	background:url(../img/content/makina_parkuru/3.png);
}
#mp_parkarea .mp03 a:hover, #mp_parkarea .mp03 .flex-active {
	background-position: 0px -77px;	
}
#mp_parkarea .mp04 {
	top: 180px;
	left: 210px;
	transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	-webkit-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
}
#mp_parkarea .mp04 a {
	width: 113px;
	height: 57px;
	background:url(../img/content/makina_parkuru/4.png);
}
#mp_parkarea .mp04 a:hover, #mp_parkarea .mp04 .flex-active {
	background-position: 0px -57px;	
}
#mp_parkarea .mp05 {
	top: 133px;
	left: 259px;
	transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	-webkit-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
}
#mp_parkarea .mp05 a {
	width: 150px;
	height: 69px;
	background:url(../img/content/makina_parkuru/5-6-7-8.png);
}
#mp_parkarea .mp05 a:hover, #mp_parkarea .mp05 .flex-active {
	background-position: 0px -69px;	
}
#mp_parkarea .mp06 {
	top: 93px;
	left: 330px;
	transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	-webkit-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
}
#mp_parkarea .mp06 a {
	width: 150px;
	height: 69px;
	background:url(../img/content/makina_parkuru/5-6-7-8.png);
}
#mp_parkarea .mp06 a:hover, #mp_parkarea .mp06 .flex-active {
	background-position: 0px -69px;	
}
#mp_parkarea .mp07 {
	top: 56px;
	left: 400px;
	transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	-webkit-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
}
#mp_parkarea .mp07 a {
	width: 150px;
	height: 69px;
	background:url(../img/content/makina_parkuru/5-6-7-8.png);
}
#mp_parkarea .mp07 a:hover, #mp_parkarea .mp07 .flex-active {
	background-position: 0px -69px;	
}
#mp_parkarea .mp08 {
	top: 21px;
	left: 462px;
	transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	-webkit-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
}
#mp_parkarea .mp08 a {
	width: 150px;
	height: 69px;
	background:url(../img/content/makina_parkuru/5-6-7-8.png);
}
#mp_parkarea .mp08 a:hover, #mp_parkarea .mp08 .flex-active {
	background-position: 0px -69px;
}
#mp_parkarea .mp09 {
	top: 224px;
	left: 385px;
	transform: rotate(13deg);
	-ms-transform: rotate(13deg);
	-webkit-transform: rotate(13deg);
	-o-transform: rotate(13deg);
	-moz-transform: rotate(13deg);
}
#mp_parkarea .mp09 a {
	width: 86px;
	height: 54px;
	background:url(../img/content/makina_parkuru/9.png);
}
#mp_parkarea .mp09 a:hover, #mp_parkarea .mp09 .flex-active {
	background-position: 0px -54px;
}
#mp_parkarea .mp10 {
	top: 103px;
	left: 440px;
	transform: rotate(336deg);
	-ms-transform: rotate(336deg);
	-webkit-transform: rotate(336deg);
	-o-transform: rotate(336deg);
	-moz-transform: rotate(336deg);
}
#mp_parkarea .mp10 a {
	width: 257px;
	height: 110px;
	background:url(../img/content/makina_parkuru/10.png);
}
#mp_parkarea .mp10 a:hover, #mp_parkarea .mp10 .flex-active {
	background-position: 0px -110px;
}
#mp_parkarea .mp11 {
	top: 238px;
	left: 490px;
	transform: rotate(8deg);
	-ms-transform: rotate(8deg);
	-webkit-transform: rotate(8deg);
	-o-transform: rotate(8deg);
	-moz-transform: rotate(8deg);
}
#mp_parkarea .mp11 a {
	width: 155px;
	height: 84px;
	background:url(../img/content/makina_parkuru/11.png);
}
#mp_parkarea .mp11 a:hover, #mp_parkarea .mp11 .flex-active {
	background-position: 0px -83px;
}
#mp_parkarea .mp12 {
	top: 204px;
	left: 603px;
	transform: rotate(13deg);
	-ms-transform: rotate(13deg);
	-webkit-transform: rotate(13deg);
	-o-transform: rotate(13deg);
	-moz-transform: rotate(13deg);
}
#mp_parkarea .mp12 a {
	width: 89px;
	height: 54px;
	background:url(../img/content/makina_parkuru/12-13-14-15.png);
}
#mp_parkarea .mp12 a:hover, #mp_parkarea .mp12 .flex-active {
	background-position: 0px -53px;
}
#mp_parkarea .mp13 {
	top: 175px;
	left: 645px;
	transform: rotate(13deg);
	-ms-transform: rotate(13deg);
	-webkit-transform: rotate(13deg);
	-o-transform: rotate(13deg);
	-moz-transform: rotate(13deg);
}
#mp_parkarea .mp13 a {
	width: 89px;
	height: 54px;
	background:url(../img/content/makina_parkuru/12-13-14-15.png);
}
#mp_parkarea .mp13 a:hover, #mp_parkarea .mp13 .flex-active {
	background-position: 0px -53px;
}
#mp_parkarea .mp14 {
	top: 148px;
	left: 683px;
	transform: rotate(13deg);
	-ms-transform: rotate(13deg);
	-webkit-transform: rotate(13deg);
	-o-transform: rotate(13deg);
	-moz-transform: rotate(13deg);
}
#mp_parkarea .mp14 a {
	width: 89px;
	height: 54px;
	background:url(../img/content/makina_parkuru/12-13-14-15.png);
}
#mp_parkarea .mp14 a:hover, #mp_parkarea .mp14 .flex-active {
	background-position: 0px -53px;
}
#mp_parkarea .mp15 {
	top: 124px;
	left: 720px;
	transform: rotate(13deg);
	-ms-transform: rotate(13deg);
	-webkit-transform: rotate(13deg);
	-o-transform: rotate(13deg);
	-moz-transform: rotate(13deg);
}
#mp_parkarea .mp15 a {
	width: 89px;
	height: 54px;
	background:url(../img/content/makina_parkuru/12-13-14-15.png);
}
#mp_parkarea .mp15 a:hover, #mp_parkarea .mp15 .flex-active {
	background-position: 0px -53px;
}
#mp_parkarea .mp16 {
	top: 240px;
	left: 715px;
	transform: rotate(13deg);
	-ms-transform: rotate(13deg);
	-webkit-transform: rotate(13deg);
	-o-transform: rotate(13deg);
	-moz-transform: rotate(13deg);
}
#mp_parkarea .mp16 a {
	width: 71px;
	height: 41px;
	background:url(../img/content/makina_parkuru/16.png);
}
#mp_parkarea .mp16 a:hover, #mp_parkarea .mp16 .flex-active {
	background-position: 0px -41px;
}
#mp_parkarea .mp17 {
	top: 200px;
	left: 755px;
	transform: rotate(9deg);
	-ms-transform: rotate(9deg);
	-webkit-transform: rotate(9deg);
	-o-transform: rotate(9deg);
	-moz-transform: rotate(9deg);
}
#mp_parkarea .mp17 a {
	width: 88px;
	height: 52px;
	background:url(../img/content/makina_parkuru/17-18.png);
}
#mp_parkarea .mp17 a:hover, #mp_parkarea .mp17 .flex-active {
	background-position: 0px -52px;
}
#mp_parkarea .mp18 {
	top: 172px;
	left: 795px;
	transform: rotate(9deg);
	-ms-transform: rotate(9deg);
	-webkit-transform: rotate(9deg);
	-o-transform: rotate(9deg);
	-moz-transform: rotate(9deg);
}
#mp_parkarea .mp18 a {
	width: 88px;
	height: 52px;
	background:url(../img/content/makina_parkuru/17-18.png);
}
#mp_parkarea .mp18 a:hover, #mp_parkarea .mp18 .flex-active {
	background-position: 0px -52px;
}
#mp_parkarea .mp19 {
	top: 115px;
	left: 824px;
	transform: rotate(9deg);
	-ms-transform: rotate(9deg);
	-webkit-transform: rotate(9deg);
	-o-transform: rotate(9deg);
	-moz-transform: rotate(9deg);
}
#mp_parkarea .mp19 a {
	width: 121px;
	height: 68px;
	background:url(../img/content/makina_parkuru/19.png);
}
#mp_parkarea .mp19 a:hover, #mp_parkarea .mp19 .flex-active {
	background-position: 0px -68px;
}
/*mpslider starts here*/
#mp_flashfallback {
	position: relative;
	float: left;
	left:0;
	top:0;
	z-index: 3;
}
#mp_flashfallback .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}
#mp_flashfallback .slides {
	float: left;
	top: 0;
	left: 0;
	width: 960px;
	height: 220px;
}
#mp_flashfallback .slides li {
	position: relative;
	width: 960px;
	height: 220px;
}
#mp_flashfallback .slides img {
	display: block;
}
#mp_flashfallback .slides img {
	display: block;
}
#mp_flashfallback .slides li .mp_slideimg {
	position: absolute;
	top: 0;
	left: 0;
	height: 220px;
	width: 604px;
}
#mp_flashfallback .slides li .mp_complogo {
	position: absolute;
	top: 0;
	right: 0;
}
#mp_flashfallback .slides li .mp_complogo {
	position: relative;
	float: right;
	top: 0;
	right: 0;
	text-align: right;
	clear: both;
}
#mp_flashfallback .slides li .mp_modelname {
	position: relative;
	float: right;
	clear: both;
	top: 0;
	right: 0;
	font-size: 16px;
	color: #2c4875;
	font-weight: 600;
}
#mp_flashfallback .slides li .mp_modelul {
	float: right;
	position: relative;
	clear: both;
	top: 3px;
	right: 0;
	background:url(../img/content/shadow/shadow_rightcontent-261.png) top left no-repeat;
	width: 256px;
	padding-top: 9px;
}
#mp_flashfallback .slides li .mp_modelul li {
	background:url(../img/content/shadow/shadow_rightcontent-261.png) bottom left no-repeat;
	width: 230px !important;
	height: 15px !important;
	padding: 0 0 15px 26px;
	text-align: left;
	color: #9c9c9c;
	font-size: 13px;
	
}
#mp_flashfallback .slides li .mp_modelul li span {
	color: #6d6ca3;
	float: right;
}
/*indexslider ends here*/
.formfail {
	border: 1px solid #ff0000 !important;
}


/**/
/* ==|== Primary Styles ends here
	========================================================================== */
@media only screen and (min-width: 35em) {
}
/* ==|== non-semantic helper classes ============================================
	Define your styles before this section.
	========================================================================== */
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
*line-height: 0;
}
.ir br {
	display: none;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
/*Contain Floats*/
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
*zoom: 1;
}
/* ==|== print styles ===========================================================
	========================================================================== */
@media print {
* {
	background: transparent !important;
	color: black !important;
	box-shadow:none !important;
	text-shadow: none !important;
	filter:none !important;
	-ms-filter: none !important;
}
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}
.uyelik {
color: #FFFFFF !important; 
font-size: 13px
        }
.uyelik:hover {
color: #def706 !important; 
font-size: 13px
        }
.uyelik:visited {
color: #FFFFFF ;  
font-size: 13px
        }
.myButton {
  background-position: 0% 0%;
background-image: linear-gradient(to bottom, #347827, #186623) !important !important; 
    -webkit-border-radius: 6 !important; 
    -moz-border-radius: 6 !important; 
    border-radius: 6px !important; 
    font-family: Arial !important; 
    color: #ffffff !important; 
    font-size: 14px !important; 
    padding: 10px 20px 10px 20px !important; 
    text-decoration: none !important;
    background-color: #347827 !important;
    background-repeat: repeat !important;
    background-attachment: scroll !important;
}
.myButton:hover {
  background: #169936;
  background-image: -webkit-linear-gradient(top, #169936, #1f870f);
  background-image: -moz-linear-gradient(top, #169936, #1f870f);
  background-image: -ms-linear-gradient(top, #169936, #1f870f);
  background-image: -o-linear-gradient(top, #169936, #1f870f);
  background-image: linear-gradient(to bottom, #169936, #1f870f);
  text-decoration: none;
}
.myButton:active {
	position:relative;
	top:1px;
}

#pg-home-0, #pg-home-2 {
    margin-left: -15px;
    margin-right: -15px;
}
#pg-home-0, #pg-home-1, #pl-home .panel-grid-cell .so-panel {
    margin-bottom: 35px;
}
.panel-grid {
    zoom: 1;
}
.widget_circleicon-widget .circle-icon-box.circle-icon-position-top {
    padding-top: 75px;
}
.widget_circleicon-widget .circle-icon-box.circle-icon-hide-box {
    padding: 5px;
}
.widget_circleicon-widget .circle-icon-box {
    position: relative;
    text-align: center;
}
.widget_circleicon-widget .circle-icon-box {
    position: relative;
    text-align: center;
}

.widget_circleicon-widget .circle-icon-box.circle-icon-position-top .circle-icon {
    top: 0;
    left: 50%;
    margin-left: -32.5px;
}
.widget_circleicon-widget .circle-icon-box.circle-icon-position-top .circle-icon {
    top: 0;
    left: 50%;
    margin-left: -32.5px;
}